/* 
Kachelelemente (1er Reihe BlobText dark)

TYPO3 Style Layout 12
*/

/*-------------  x 1 BlobText (dark) -----------------------*/
#content_place .csc-layout-12 a{
  color: white;
  text-decoration: none;
}

#content_place .csc-layout-12 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-12  {  
position: relative; 
margin-bottom: 4px;  
margin-left: 16px;  
margin-right: 5px;
clear: both;
}

#content_place .csc-layout-12  ul {
	width: 571px;
	background-color: rgb(0,125,68);
	margin-left: -12px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-top: 7px;
}

#content_place .csc-layout-12   li{
	list-style-image : url(../../media/pictures/structure_images/arrow_lightgreen.gif);
	margin-left: 31px;
	color: white;
}

#content_place .csc-layout-12  img {
display: none;
}

#content_place .csc-layout-12  p{
  z-index: 10;
  width: 556px;
  padding: 10px;
  background-color: rgb(0,125,68);
  color: white;
  margin-left: -12px;
}


